/* this stylesheet contains some example styling for the blog pages. For the full layout you will require the default Perch Quill Feather. Feel free to edit  */

.newsarticles
{width: 70%;
float: left;}

.news,.newshome
{padding: 2%;
border: 1px solid #ccc;
position: relative;
overflow: auto;
margin-bottom: 15px;}

.news img,.newshome img
{float: left;
margin: 15px 15px 15px 0;}

.newshome
{background: #ebe9ea;
color: #908e8f;}

.newshome img
{margin-top: 5px;}

h6
{color: #651725;
margin: 0;
font-size: 13px;
text-transform: uppercase;}

.newshome p
{margin: 0;
font-size: 12px;
line-height: 14px;}

.newshome a
{color: #651725;}

.newshome a:hover
{color: #ad495b;}

#sidebar
{width: 25%;
float: right;
padding-top: 120px;}

.news_sub_sections
{padding: 15px;
background: #ccc;
color: #1c1c1c;
margin: 0 0 15px;}

.more
{background: #286665;
padding: 10px;
top: 6px;
right: 20px;
position: absolute;}

.more a
{color: #fff;
display: block;}

.more a:hover
{color: #3d8180;}

h5
{background: #871c2f;
color: #fff;
padding: 10px;
font-weight: 300;
font-size: 22px;}

.date {
	font-weight: bold;
    padding: 3px 10px;
    background: #9c3b4c;
margin: 0;
color: #fff;
}

.comments {
	border-bottom: 1px dotted #DEE0E0;
}

.author h2 {
	font-size: 107.7%;
	margin-top: 0;
}



@media only screen and (min-width: 700px) {
    .comments li {
	   overflow: auto;
    }

    .comments img,
    .author img {
		float: left;
        margin-right: 2.8571429%; /* 20 / 700 */
        margin-bottom: 20px;
        width: 12.8571429%; /* 90 / 700 */
	}
	
	.comments .comment,
	.author .author {
		float: right;
        width: 83.5714286%; /* 585 / 700 */
	}

	.author:after {
		visibility: hidden;
		display: block;
		content: "";
		clear: both;
		height: 0;
	}

}